List subscribedSkus
Namespace: microsoft.graph
Get the list of commercial subscriptions that an organization has acquired. For the mapping of license names as displayed on the Azure portal or the Microsoft 365 admin center against their Microsoft Graph skuId and skuPartNumber properties, see Product names and service plan identifiers for licensing.
Permissions
One of the following permissions is required to call this API. To learn more, including how to choose permissions, see Permissions.
| Permission type | Permissions (from least to most privileged) |
|---|---|
| Delegated (work or school account) | Organization.Read.All, Directory.Read.All, Organization.ReadWrite.All, Directory.ReadWrite.All |
| Delegated (personal Microsoft account) | Not supported. |
| Application | Organization.Read.All, Directory.Read.All, Organization.ReadWrite.All, Directory.ReadWrite.All |
HTTP request
GET /subscribedSkus
Optional query parameters
This method supports only the $select OData query parameter to help customize the response. It does not support $filter.
Request headers
| Name | Description |
|---|---|
| Authorization | Bearer {token}. Required. |
Request body
Do not supply a request body for this method.
Response
If successful, this method returns a 200 OK response code and collection of subscribedSku objects in the response body.
Example
Request
Here is an example of the request.
GET https://graph.microsoft.com/v1.0/subscribedSkus
Response
The following is an example of the response. Note: The response object shown here might be shortened for readability.
HTTP/1.1 200 OK
Content-type: application/json
{
"@odata.context": "https://graph.microsoft.com/v1.0/$metadata#subscribedSkus",
"value": [
{
"capabilityStatus": "Enabled",
"consumedUnits": 14,
"id": "48a80680-7326-48cd-9935-b556b81d3a4e_c7df2760-2c81-4ef7-b578-5b5392b571df",
"prepaidUnits": {
"enabled": 25,
"suspended": 0,
"warning": 0
},
"servicePlans": [
{
"servicePlanId": "8c098270-9dd4-4350-9b30-ba4703f3b36b",
"servicePlanName": "ADALLOM_S_O365",
"provisioningStatus": "Success",
"appliesTo": "User"
}
],
"skuId": "c7df2760-2c81-4ef7-b578-5b5392b571df",
"skuPartNumber": "ENTERPRISEPREMIUM",
"appliesTo": "User"
},
{
"capabilityStatus": "Suspended",
"consumedUnits": 14,
"id": "48a80680-7326-48cd-9935-b556b81d3a4e_d17b27af-3f49-4822-99f9-56a661538792",
"prepaidUnits": {
"enabled": 0,
"suspended": 25,
"warning": 0
},
"servicePlans": [
{
"servicePlanId": "f9646fb2-e3b2-4309-95de-dc4833737456",
"servicePlanName": "CRMSTANDARD",
"provisioningStatus": "Disabled",
"appliesTo": "User"
}
],
"skuId": "d17b27af-3f49-4822-99f9-56a661538792",
"skuPartNumber": "CRMSTANDARD",
"appliesTo": "User"
}
]
}
See also
피드백
다음에 대한 사용자 의견 제출 및 보기